##     # Bias Evaluation and Reduction in 3D OP-OSEM Reconstruction in Dynamic Equilibrium PET Studies with 11C-labeled for Binding Potential Analysis 

Data availability - PONE-D-20-28702  

Authors: Cláudia Régio Brambilla[1,2], Jürgen Scheins[1], Ahlam Issa[1], Lutz Tellmann[1], Hans Herzog[1], Elena Rota Kops[1], N. Jon Shah[1,3,4,5], Irene Neuner[1,2,4], Christoph W. Lerche[1]

1-Institute of Neuroscience and Medicine, INM-4, Forschungszentrum Jülich GmbH, Wilhelm-Johnen-Straße, 52428 Jülich, Germany
2-Department of Psychiatry, Psychotherapy and Psychosomatics, RWTH Aachen University, Pauwelsstraße 30, 52074 Aachen, Germany 
3-Institute of Neuroscience and Medicine, INM-11, Forschungszentrum Jülich GmbH, Wilhelm-Johnen-Straße, 52428 Jülich, Germany
4-JARA – BRAIN – Translational Medicine, RWTH Aachen University, Pauwelsstraße 30, 52074 Aachen, Germany
5-Department of Neurology, RWTH Aachen University, Pauwelsstraße 30, 52074 Aachen, Germany


## **Abstract**

#####     Iterative image reconstruction is widely used in positron emission tomography. However, it is known to contribute to quantitation bias and is particularly pronounced during dynamic studies with 11C-labeled radiotracers where count rates become low towards the end of the acquisition. As the strength of the quantitation bias depends on the counts in the reconstructed frame, it can differ from frame to frame of the acquisition. This is especially relevant in the case of neuro-receptor studies with simultaneous PET/MR when a bolus-infusion protocol is applied to allow the comparison of pre- and post-task effects. Here, count dependent changes in quantitation bias may interfere with task changes. We evaluated the impact of different framing schemes on quantitation bias and its propagation into binding potential (BP) using a phantom decay study with 11C and 3D OP-OSEM. Further, we propose a framing scheme that keeps the true counts per frame constant over the acquisition time as constant framing schemes and conventional increasing framing schemes are unlikely to achieve stable bias values during the acquisition time range. For a constant framing scheme with 5 minutes frames, the BP bias was 7.13 ± 2.01% (10.8% to 3.8%) compared to 5.63±2.85% (7.8% to 4.0%) for conventional increasing framing schemes. Using the proposed constant true counts framing scheme, a stabilization of the BP bias was achieved at 2.56 ± 3.92% (3.5% to 1.7%). The change in BP bias was further studied by evaluating the linear slope during the acquisition time interval. The lowest slope values were observed in the constant true counts framing scheme. The constant true counts framing scheme was effective for BP bias stabilization at relevant activity and time ranges. The mean BP bias under these conditions was 2.56 ± 3.92%, which represents the lower limit for the detection of changes in BP during equilibrium and is especially important in the case of cognitive tasks where the expected changes are low. ####
# 
-----

### **Inside Data/PLOsONE_data folder you will find:**

a) Folder Bias_Data_Fit: 

- BiasBPnd001 and 
- Phantom002 

*They have respectively BP values and activity concentration values used for the fit - linear regression analysis (performed with Mathematica https://www.wolfram.com/mathematica/).

b) Excel worksheets 1, 2 and 3 with the reconstruction framing method:

- there are informations about true activity in the phantom and quantification accuracy, SE propagation, etc...
- these data were used to plot the box plots in OriginPro software [https://www.originlab.com/]